﻿
namespace OptionStudy.Next
{
    /// <summary>
    /// Chained 配置源
    /// </summary>
    public class ChainedConfigurationSourceTest: IDisposable
    {
        private readonly ITestOutputHelper testOutput;

        public ChainedConfigurationSourceTest(ITestOutputHelper testOutputHelper)
        {
            this.testOutput = testOutputHelper;
        }

        /// <summary>
        ///  使用 Chained配置源
        /// </summary>
        [Fact]
        public void Use_Test()
        {
            

            testOutput.WriteLine("使用 Chained 配置源！");
        }

        public void Dispose()
        {

        }
    }
}
